#waitBox {
	BORDER-BOTTOM: 2px outset; BORDER-LEFT: 2px outset; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ddeeff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 12px; BORDER-TOP: 2px outset; BORDER-RIGHT: 2px outset; PADDING-TOP: 5px
}
.txt_1 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #000066; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.txt_2 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.txt_3 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #000066; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.txt_4 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #ff9900; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.bg0 {
	BACKGROUND-COLOR: #f0f0f0
}
.bg1 {
	BACKGROUND-COLOR: #f5f5f5
}
.bg2 {
	BACKGROUND-COLOR: #ccddff
}
.bg3 {
	BACKGROUND-COLOR: #ededed
}
.bg4 {
	BACKGROUND-COLOR: #e9e6ff
}
.fc0 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #000000; FONT-SIZE: 12px
}
.fc1 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #000080; FONT-SIZE: 12px
}
.fc2 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #990000; FONT-SIZE: 12px
}
.fc3 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #3265af; FONT-SIZE: 12px
}
.fc4 {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #000055; FONT-SIZE: 12px
}
.bgfc1 {
	BORDER-BOTTOM: #cccccc 1px outset; BORDER-LEFT: #cccccc 1px outset; BACKGROUND-COLOR: #034c86; FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #eeeeee; FONT-SIZE: 11px; BORDER-TOP: #cccccc 1px outset; BORDER-RIGHT: #cccccc 1px outset
}
.bgfc2 {
	BACKGROUND-COLOR: #ffffff; LETTER-SPACING: 1px; FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #333366; FONT-SIZE: 11px
}
.bgfc3 {
	BORDER-BOTTOM: #cccccc 1px outset; BORDER-LEFT: #cccccc 1px outset; BACKGROUND-COLOR: #cc6600; FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #eeeeee; FONT-SIZE: 11px; BORDER-TOP: #cccccc 1px outset; BORDER-RIGHT: #cccccc 1px outset
}
.bgfc4 {
	BACKGROUND-COLOR: #eeeeee; LETTER-SPACING: 1px; FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; COLOR: #5577aa; FONT-SIZE: 11px
}
.highlight1 {
	COLOR: #ff0000
}
.highlight2 {
	COLOR: #ff0066
}
.highlight3 {
	COLOR: #008000
}
.highlight4 {
	COLOR: #3366cc
}
.highlight5 {
	COLOR: #ffff00
}
.highlight6 {
	COLOR: #6600cc
}
.highlight7 {
	COLOR: #9900cc
}
.highlight8 {
	COLOR: #ff00ff
}
.highlight9 {
	COLOR: #339933
}
.highlight10 {
	COLOR: #990000
}
.attention {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.title {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.whobgbar {
	BACKGROUND-COLOR: #f5f5f5; FONT-SIZE: 9px
}
.smallfont {
	FONT-SIZE: 9px
}
#ps3w_ppuiframe {
	BORDER-BOTTOM: 1px outset; BORDER-LEFT: 1px outset; BORDER-TOP: 1px outset; BORDER-RIGHT: 1px outset
}
.ppucwd {
	BACKGROUND-COLOR: #000050; COLOR: #eeffff
}
.codenum {
	COLOR: #696969
}
.codebox {
	BORDER-BOTTOM: 2px outset; BORDER-LEFT: 2px outset; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 5px; PADDING-RIGHT: 1px; BORDER-TOP: 2px outset; BORDER-RIGHT: 2px outset; PADDING-TOP: 5px
}
.hiBox1 {
	BORDER-BOTTOM: #66ccff 2px groove; BORDER-LEFT: #66ccff 2px groove; BORDER-TOP: #66ccff 2px groove; BORDER-RIGHT: #66ccff 2px groove; PADDING-TOP: 2px
}
.hiBox2 {
	BORDER-BOTTOM: #ff0000 2px groove; BORDER-LEFT: #ff0000 2px groove; BORDER-TOP: #ff0000 2px groove; BORDER-RIGHT: #ff0000 2px groove; PADDING-TOP: 2px
}
.bbBt_Over {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-TOP: #666666 1px solid; CURSOR: hand; BORDER-RIGHT: #666666 1px solid
}
.bbBt_out {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.bbBt_click {
	solid: 
}
.quoteBox {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.quoteTitle {
	FONT-SIZE: 9px
}
.table_f1 {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.table_f2 {
	BORDER-BOTTOM: #443344 1px solid; BORDER-LEFT: #443344 1px solid; BORDER-TOP: #443344 1px solid; BORDER-RIGHT: #443344 1px solid
}
.table_t1 {
	BACKGROUND-COLOR: #53585f; COLOR: #ffffff
}
.table_t2 {
	BACKGROUND-COLOR: #003366; COLOR: #bbccff
}
#alink1 {
	COLOR: #ffffff
}
#alink2 {
	COLOR: #ffff00
}
BODY {
	SCROLLBAR-ARROW-COLOR: #000050; SCROLLBAR-FACE-COLOR: #dbdbdb; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; SCROLLBAR-DARKSHADOW-COLOR: #98aab1; FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; COLOR: #1c1c1c; SCROLLBAR-SHADOW-COLOR: #dee3e7; FONT-SIZE: 12px; SCROLLBAR-TRACK-COLOR: #efefef; TEXT-DECORATION: none; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc
}
2TD {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px; TEXT-DECORATION: none
}
TD {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px; TEXT-DECORATION: none
}
INPUT {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px
}
FORM {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px
}
TABLE {
	FONT-FAMILY: Verdana, 新宋体, Tahoma, Helvetica; FONT-SIZE: 12px
}
A {
	TEXT-DECORATION: none
}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000080; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff3350; TEXT-DECORATION: underline
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000050; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.BLOCK:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.BLOCK:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.BLOCK:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.BLOCK:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.mainmenu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.mainmenu:active {
	COLOR: #006600; TEXT-DECORATION: none
}
A.mainmenu:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.mainmenu:hover {
	COLOR: #885566; TEXT-DECORATION: none
}
INPUT.add2cartQ {
	BORDER-BOTTOM: 1px inset; BORDER-LEFT: 1px inset; BACKGROUND-COLOR: #f4f9f9; FONT-SIZE: 12px; BORDER-TOP: 1px inset; BORDER-RIGHT: 1px inset
}
.darkTable A {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.darkTable A:active {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.darkTable A:visited {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.darkTable A:hover {
	COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
